 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1238px;
}

.u-section-1 .u-image-1 {
  width: 951px;
  height: 289px;
  margin: 11px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 150px;
  height: 47px;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  width: 882px;
  margin: 62px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 242px;
  grid-gap: 22px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 56px auto 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 56px auto 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 56px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 483px auto 60px;
}

.u-section-1 .u-btn-4 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1235px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 286px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 219px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 3px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 164px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 129px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 453px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 103px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 62px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 601px;
  }
}